Tomboy 'tomboy-panel' LD_LIBRARY_PATH Environment Variable Local Privilege Escalation Vulnerability

Bugtraq ID: 44750
Class: Design Error
CVE: CVE-2010-4005
Remote: No
Local: Yes
Published: Oct 19 2010 12:00AM
Updated: May 07 2015 05:02PM
Credit: Ludwig Nussel.
Vulnerable: S.u.S.E. openSUSE 11.3
Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Gentoo Linux
Alex Graveley Tomboy 1.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus